EDIT - task #9992

Move content for developers from site.xml's to developer Wiki
03/18/2022 02:20 PM - Andreas Mdller

Status: New Start date: 04/19/2022
Priority: Highest Due date: 04/22/2022
Assignee: Andreas Muller % Done: 0%
Category: documentation Estimated time: 24:00 hours
Target version: Update Documentation

Severity: normal

Description

This might become a parent ticket for subtickets or related tickets.

Related issues:

Related to EDIT - task #2091: Improve DataPortal documentation Feedback 04/01/2022 04/19/2022
Related to EDIT - bug #9990: Improve TaxEditor documentation New 05/09/2022 05/11/2022
Related to EDIT - task #9993: Move markdown from code to developer wiki Closed 03/16/2022 03/31/2022
Related to EDIT - discussion #9995: Discuss structure of subsites for cyberta... New 05/02/2022 05/06/2022
Related to EDIT - task #9954: Refactor EDIT Platform (Wiki) Documentation Closed 03/11/2022 03/31/2022
Related to EDIT - task #10073: Remove all docbkx related codef/files from cdmlib New

Copied from EDIT - task #9991: Move content for users and admins from site.xm... New 05/12/2022 05/29/2022
History

#1 - 03/18/2022 02:20 PM - Andreas Miuller

- Copied from task #9991: Move content for users and admins from site.xml's to cybertaxonomy.org/drupal added

#2 - 03/18/2022 02:22 PM - Andreas Miiller
- Related to task #2091: Improve DataPortal documentation added

#3 - 03/18/2022 02:25 PM - Andreas Miiller
- Related to bug #9990: Improve TaxEditor documentation added

#4 - 03/18/2022 02:30 PM - Andreas Miiller
- Related to task #9993: Move markdown from code to developer wiki added

#5 - 03/18/2022 04:02 PM - Andreas Miller

- Related to discussion #9995: Discuss structure of subsites for cybertaxonomy.org added

#7 - 03/18/2022 04:11 PM - Andreas Miiller
- Start date changed from 03/16/2022 to 03/23/2022

#8 - 04/05/2022 10:36 AM - Andreas Miiller
- Related to task #9954: Refactor EDIT Platform (Wiki) Documentation added

#9 - 04/07/2022 04:13 PM - Andreas Miiller
- Due date changed from 04/01/2022 to 04/22/2022
- Target version changed from Release 5.31 to Release 5.32

- Start date changed from 03/23/2022 to 04/19/2022

#10 - 06/10/2022 02:55 PM - Andreas Miiller
- Related to task #10073: Remove all docbkx related code/files from cdmlib added

#11 - 07/29/2022 08:20 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

04/09/2024 12




#12 - 09/08/2022 12:40 PM - Andreas Miiller

- Target version changed from Release 5.33 to Update Documentation
